发现严重漏洞未及时报告,阿里云被工信部暂停合作单位资格6个月

      12月22日,也就是昨天,工信部网络安全管理局通报称,阿里云计算有限公司发现阿帕奇(Apache)Log4j2组件严重安全漏洞隐患后,未及时向电信主管部门报告,未有效支撑工信部开展网络安全威胁和漏洞管理。

      阿里云是工信部网络安全威胁信息共享平台合作单位。经研究,工信部网络安全管理局决定暂停阿里云作为上述合作单位6个月。暂停期满后,根据阿里云整改情况,研究恢复其上述合作单位。

c666c77052de686287b80f8350f98ecc.jpeg

      工信部网络安全管理局指出,该漏洞可能导致设备远程受控,进而引发敏感信息窃取、设备服务中断等严重危害,属于高危漏洞。因此,为降低网络安全风险,提醒有关单位和公众密切关注阿帕奇Log4j2组件漏洞补丁发布,排查自有相关系统阿帕奇Log4j2组件使用情况,及时升级组件版本。

      可能有很多小伙伴担心,自己的网站受不受影响,小明SEO这里明确的告诉你,已备案的网站不受影响,但正在备案或者后面想在阿里云备案的朋友,最近6个月肯定是不行了,必须待工信部恢复合作单位之后才可以通过阿里云平台提交备案申请,那么在此期间,您可以前往腾讯云、华为云等代备案平台进行网站备案。

发布者:小明SEO 转载请注明出处:http://www.yuaseo.cn/index.php?m=home&c=View&a=index&aid=385

联系我们

在线咨询:点击这里给我发消息

邮件:3052331042@qq.com